### Enumeration

# WebKit CookiePersistentStorage

unstable since: 6.0

#### Declaration

    enum WebKit.CookiePersistentStorage

#### Description [src]

Enum values used to denote the cookie persistent storage types.

Available since: 6.0

#### Members

`WEBKIT_COOKIE_PERSISTENT_STORAGE_TEXT`

  Cookies are stored in a text file in the Mozilla “cookies.txt” format.

  - Value: `0`
  - Nickname: `text`
  - Available since: 6.0
`WEBKIT_COOKIE_PERSISTENT_STORAGE_SQLITE`

  Cookies are stored in a SQLite file in the current Mozilla format.

  - Value: `1`
  - Nickname: `sqlite`
  - Available since: 6.0